= simple_form_for [@cow, @semination] do |form|

  -if @semination.errors.any?
    #errorExplanation
      %h2= "#{pluralize(@semination.errors.count, "error")} prohibited this #{Semination.name.titleize} from being saved:"
      %ul
        - @semination.errors.full_messages.each do |msg|
          %li= msg  

  = form.association :estrus, :label_method => lambda{|x| x.date }, :collection => @cow.estruses 
  = form.input :date, :use_era_name => true, :start_year => Time.now.year - 10
  = form.input :bull

  .actions
    = form.button :submit
